[package]
name = "nvim-restremind"
version = "0.1.0"
edition = "2021"

[lib]
crate-type = ["cdylib"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
nvim-oxi = {version = "0.3.0", features=["neovim-0-9"]}
serde = "1.0.162"
chrono = {version = "0.4.24", features = ["serde"]}
tokio = {version = "1.28.0", features = ["full"]}
figlet-rs = "0.1.5"
cargo-watch = "8.4.0"
